@media screen and (min-width: 600px) {
  .card_container {
    width: 100%;
    padding-top: 15px;
    box-shadow: #8080801f 1px 1px 10px 3px;
    border-radius: 1%;
  }
  .image {
    width: auto;
    height: 150px;
  }
  .prix {
    font-family: 'Allan';
    font-size: 1.5em;
  }
  .prix_ml {
    color: rgb(41, 41, 41);
    margin: 10px 5px;
    font-style: italic;
    color: grey;
  }
}

@media screen and (max-width: 600px) {
  .card_container {
    width: 100%;
    padding-top: 15px;
    box-shadow: #8080801f 1px 1px 10px 3px;
    border-radius: 1%;
  }
  .image {
    width: auto;
    height: 150px;
  }
  .prix {
    font-family: 'Allan';
    font-size: 1.5em;
  }
  .prix_ml {
    color: rgb(41, 41, 41);
    margin: 10px 5px;
    font-style: italic;
    color: grey;
  }
  
}